.itemsContainer--dlpoAlgo {
  display: none;
}
.js-dlpo-recommendAlgo-a .itemsContainer--default,
.js-dlpo-recommendAlgo-c .itemsContainer--default,
.js-dlpo-recommendAlgo-d .itemsContainer--default {
  display: none;
}
.js-dlpo-recommendAlgo-a .itemsContainer--dlpoAlgo,
.js-dlpo-recommendAlgo-c .itemsContainer--dlpoAlgo,
.js-dlpo-recommendAlgo-d .itemsContainer--dlpoAlgo {
  display: block;
}
